Kyoto Tycoon

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
kyototycoon::ThreadedServer::Session::Data Class Reference

Interface of session local data. More...

`#include <ktthserv.h>`

List of all members.

## Public Member Functions

virtual | ~Data ()
| Destructor.

## Detailed Description

Interface of session local data.

## Constructor & Destructor Documentation

virtual kyototycoon::ThreadedServer::Session::Data::~Data | ( |  | ) | `[virtual]`

Destructor.

Reimplemented in kyototycoon::HTTPServer::Session::Data, and kyototycoon::RPCServer::Session::Data.